/*
Theme Name: MatBaoWS
Description: This is a child theme for Flatsome Theme
Author: MatBaoWS Team
Template: flatsome
Version: 3.0
*/
/*************** ADD CUSTOM CSS HERE.   ***************/

/*@media(max-width: 767px) {
	.mbws_secvideo {
	    padding-top: 20px !important;
    	padding-bottom: 20px !important;
	}
	.mbws_secvideo .text.title, .mbws_secvideo .text-no-margin {
		text-align: unset !important;
	}
    .mbws_secvideo .text-no-margin p {
		margin-bottom: 10px  !important;
	}
	.mbws_titlevideo, .mbws_titlewhychose {
		padding-bottom: 10px !important;
	}
	.mbws_secwhychose {
	 	padding-top: 20px !important;
    	padding-bottom: 20px !important;
	}
	.mbws_secwhychose .gap-element.clearfix{
		display: none !important;
	}
	.mbws_secwhychose .text.subtitle{
		text-align: unset !important;
	}
	.mbws_secwhychose .box-text{
		padding: 20px 0 0px 0 !important; 
	}
	.mbws_secwhychose .box-text .no-text-shadow p{
		margin-bottom: 10px  !important;
	}
	.mbws_secwhychose .box-text .no-text-shadow {
		text-align: left !important;
	}
	.mbws_colsocial {
		padding-bottom: 0px !important;
	}
} */

.contact-info .address:before {
  content: "\f041"; /* Font Awesome icon for map-marker */
  font-family: "FontAwesome";
  margin-right: 10px;
}

.contact-info .phone:before {
  content: "\f095"; /* Font Awesome icon for phone */
  font-family: "FontAwesome";
  margin-right: 10px;
}

.mbws_stores .mbws-row .view-iframe {
	opacity: 0;
}
.single-product .product_meta {
	font-size: 18px;
}
.single-product .product_meta .posted_in {
	display: none;
}
.tax-product_cat .category-page-row .products .box-image img {
	object-fit: scale-down;
    aspect-ratio: 6 / 6;
}
.tax-product_cat .category-page-row .products .name.product-title a{
	line-height: 1.5em;
    min-height: 3em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
	line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
}
.tax-product_cat .category-page-row .products .price-wrapper.text-center{
	line-height: 1.5em;
    min-height: 1.5em;
    display: -webkit-box;
    -webkit-line-clamp: 1;
	line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
}
